OpenPli 3.0

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Hallo Leute,

      nachdem ich ständig GS beim VTI 4.1 wegen verschiedener Skins vom Feed hatte, habe ich mir heute mal das OpenPli 3.0 installiert.

      Funktioniert einwandfrei, hat natürlich nicht die Funktionsvielfalt eines VTI Images, aber es ist stabil.

      Bis jetzt installierte Plugins/cams:

      EMC V3.0.0 Beta 708
      CoolTV Guide 6.03
      MBQ 2.7.8 r4
      EPGRefresh
      Dreamexplorer 7.3a
      IBTS 1.0
      scam older 3.59
      skin: ET Media HD OE2.0 - oe alliance

      V13 Karte hell

      Zwei Fehler sind mir bis jetzt aufgefallen:

      1. Wenn ich zb. einen Timer editieren will und mit der Tastatur ein Leerzeichen eingeben möchte, das funktioniert nicht oder ich habs noch nicht gefunden.

      2. Wenn ich eine Aufnahme abspiele, sind keine Daten im Display zu sehen.

      Gruß
      apovis21

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Humorator ()

    • Original von dodo-dk
      Ein Plugin solltest du lieber aus deinem Beitrag löschen ;)


      schon verstanden
    • Original von plnick
      Öhm das VTi ist auch stabil, welche SKins waren das ?


      Oje, du fragst Sachen, zb. f1Fan oder so ähnlich. Und auch andere Skins. Die Skins hier bei VU+ sind nicht so schön wie die bei den ET's sorry, aber das ist meine subjektive Meinung.

      Da fehlen einfach die Skins von CoolST :rolleyes:
    • ist doch ein wenig konfus (und ich meine so kann man doch nicht vergleichen)
      - ein openpli und vti image vergleichen wegen skin behavior / verhaltensweise geht nur wenn das skin auch fehlerloss ist
      - einen ET receiver vergleichen mit VU receiver wegen optische qualitäten der angebotene skins ist doch kwatsch

      die skins die mitgelieferd werden im image sind jeweils auf ein image und deren eingebettete erweiterungen ge-fine-tuned

      wenn wir da selber dran drehen (sprich andere sachen laden) kommen wir in TeufelsKüche ;)
      dan wird klar ob die erweiterungen fehlerloss sind und oder die eingeladene skins...
      das ist nicht am image gelegen... das wird im skin themen bereich und support weiter entwickelt

      dort sollte man immer lesen und nachfragen bei greenscreen

      jeweils werden verbesserungen auch immer im feed platziert damit mann die user komfortabel und schnell zufrieden stellen kann.

      deshalb muss du dich beim favorisierter F1 skin auch schon selber bemühen (feedback geben und fragen)

      ciao
      alte Kühe aus den Graben ziehen macht man nur für ein Schmortöpf
    • Original von tonskidutch
      ist doch ein wenig konfus (und ich meine so kann man doch nicht vergleichen)
      - ein openpli und vti image vergleichen wegen skin behavior / verhaltensweise geht nur wenn das skin auch fehlerloss ist
      - einen ET receiver vergleichen mit VU receiver wegen optische qualitäten der angebotene skins ist doch kwatsch

      die skins die mitgelieferd werden im image sind jeweils auf ein image und deren eingebettete erweiterungen ge-fine-tuned

      wenn wir da selber dran drehen (sprich andere sachen laden) kommen wir in TeufelsKüche ;)
      dan wird klar ob die erweiterungen fehlerloss sind und oder die eingeladene skins...
      das ist nicht am image gelegen... das wird im skin themen bereich und support weiter entwickelt

      dort sollte man immer lesen und nachfragen bei greenscreen

      jeweils werden verbesserungen auch immer im feed platziert damit mann die user komfortabel und schnell zufrieden stellen kann.

      deshalb muss du dich beim favorisierter F1 skin auch schon selber bemühen (feedback geben und fragen)

      ciao


      Also das bitte nicht in den falschen Hals bekommen, aber Skins gehören zu e² genauso wie Plugins und andere Dinge. Wenn ein image also nur mit Skins die das Team selber herausbringt richtig läuft, dann sorry, stimmt irgendetwas nicht. Durch was unterscheiden sich denn Xtrend und VU, doch eigentlich bloß durch den Namen oder nicht.
      Wenn ich zb. den Skin den ich jetzt drauf habe, im OpenPli 3.0 für die Ultimo, auf dem VTI 4.1 Image installieren will, klappt das nicht. Dieser Skin heißt ET_Media_HD.

      Der ET-Media-Skin läuft auf OpenPli 2.1, 3.0, auf den Xtrend und dem VU+, nur wenn ich das VTI drauf habe nicht .

      Ist auch egal, mir sind skins eben wichtig, schliesslich sehe ich sie immer und wenn ich mir die VU+ skins so anschaue, naja, was soll ich dazu sagen, eben nicht mein Geschmack, was natürlich subjektiv ist.

      Auf der anderen Seite fehlt mir beim OpenPli zb. die Möglichkeit den Display Skin zu ändern oder die vielen Werkzeuge die das VTI anbietet.

      Da ich aber gerne teste, werde ich mir das nächste VTI, sofern es noch kommt flashen.

      Gruß
      apovis21
    • Original von apovis21
      Der ET-Media-Skin läuft auf OpenPli 2.1, 3.0, auf den Xtrend und dem VU+, nur wenn ich das VTI drauf habe nicht .


      Schonmal daran gedacht, dass das daran liegen könnte, dass alle Images, die für die Xtrends existieren, auf dem PLi basieren? :)
    • Original von Neku
      Original von apovis21
      Der ET-Media-Skin läuft auf OpenPli 2.1, 3.0, auf den Xtrend und dem VU+, nur wenn ich das VTI drauf habe nicht .


      Schonmal daran gedacht, dass das daran liegen könnte, dass alle Images, die für die Xtrends existieren, auf dem PLi basieren? :)


      Das ist doch Unsinn, für den Xtrend gibts es auch BlackHole oder OpenVix. Und das aaf basiert nicht nur auf OpenPli.
      Also bitte nicht solche Aussagen
    • Original von apovis21
      Original von Neku
      Original von apovis21
      Der ET-Media-Skin läuft auf OpenPli 2.1, 3.0, auf den Xtrend und dem VU+, nur wenn ich das VTI drauf habe nicht .


      Schonmal daran gedacht, dass das daran liegen könnte, dass alle Images, die für die Xtrends existieren, auf dem PLi basieren? :)


      Das ist doch Unsinn, für den Xtrend gibts es auch BlackHole oder OpenVix. Und das aaf basiert nicht nur auf OpenPli.
      Also bitte nicht solche Aussagen


      Wenn du das sagst... :lol:
    • Original von Neku
      Original von apovis21
      Original von Neku
      Original von apovis21
      Der ET-Media-Skin läuft auf OpenPli 2.1, 3.0, auf den Xtrend und dem VU+, nur wenn ich das VTI drauf habe nicht .


      Schonmal daran gedacht, dass das daran liegen könnte, dass alle Images, die für die Xtrends existieren, auf dem PLi basieren? :)


      Das ist doch Unsinn, für den Xtrend gibts es auch BlackHole oder OpenVix. Und das aaf basiert nicht nur auf OpenPli.
      Also bitte nicht solche Aussagen


      Wenn du das sagst... :lol:


      Was soll ich zu dir sagen, das ist jedes Wort zuviel :306:
    • Skins sieht man 1,5% wichtiger laufen meine Aufnahmen ohne ruckeln oder Freezer wichtig ist doch für Linuxbox Besitzer mit der Skykarte mehrere AUfnahmen zu machen wenn das nicht mehr geht braucht man keine Linuxreceiver mehr. Die Bildquallität ist eh nicht das gelbe vom Ei.
    • Kann mir jemand bitte einen Link geben in der Database finde ich kein OpenPli 3.0

      Hat sich erledigt :) Edit by Mysliwitz: direkter Link entfernt!

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Mysliwitz ()

    • Sollte doch auch kein Problem sein. Die Images bekommt man doch einfach von der Projetseite openpli.org.
    • in der database bzw unter test finde ich das image OpenPli 3.0 nicht für die ultimo?
      habe ich falsch gesucht, oder warum wird die nicht zur verfügung gestellt.